@import url('https://fonts.googleapis.com/css?family=Karla:400,400i,700&subset=latin-ext');

/*font-family: 'Karla', sans-serif;*/

@font-face {
  font-family: "CenturyGothic";
  src: url("../fonts/gothic.woff") format("woff");
}

@font-face {
  font-family: "dharmagothice-b";
  src: url("../fonts/dharmagothice-b.eot");
  src: url("../fonts/dharmagothice-b.eot") format('embedded-opentype'), url("../fonts/dharmagothice-b.woff") format('woff'), url("../fonts/dharmagothice-b.ttf") format("truetype");
  font-weight: normal;
}

@font-face {
  font-family: "CenturyGothic-Bold";
  src: url("../fonts/Century gothic bold.ttf") format("truetype");
  font-weight: normal;
}

body>div.home-page>div.front-header-bottom.mobile-hide>div>div>a {
  padding: 0;
  color: #1b95e0;
}

#subject-tender{
  font-size: 12px;
}
/* ### CONTACT ### */

.contact_Box p.textred {
  padding: 19px 0px 0px 3px;
  font-size: 19px;
  color: #d40922;
  line-height: 22px;
  font-family: 'karla', 'century gothic', Arial;
}

.contact_Box p.textblack {
  padding: 19px 0px 35px 3px;
  font-size: 15px;
  line-height: 22px;
  font-family: 'karla', 'century gothic', Arial;
}

.contact_Box p.textblack strong {
  color: #d40922;
  font-weight: normal;
}

.contact_Box p.textblack a {
  color: #d40922;
  text-decoration: none;
}

.contact_Box h2 span {
  font-weight: bold;
}

.contact_Box fieldset {
  border: 0px;
}

.contact_Box h4 {
  padding: 28px 0px 6px 5px;
  font-size: 14px;
  color: #d40922;
  font-weight: bold;
  font-family: 'karla', 'century gothic', Arial;
}

.contact_Box address {
  padding: 12px 0px 0px 5px;
  font-style: normal;
  font-size: 13px;
  color: #313133;
  line-height: 16px;
  font-family: 'karla', 'century gothic', Arial;
}

.contact_Box address span {
  padding: 5px 0px 0px 0px;
  font-size: 31px;
  display: inline-block;
}

.contact_Box address.size {
  font-size: 11px;
  line-height: 15px;
}

.margintop{
  margin-top: 48px;
}
#contact-form > fieldset:nth-child(9) > div > div:nth-child(9){
  padding-bottom: 0;
}
#contact-form > fieldset:nth-child(9) > div > div:nth-child(9) > label{
  margin-bottom: 6px;
}
#contact-form > fieldset:nth-child(6) > div:nth-child(4){
  padding-bottom: 10px;
}
#contact-form > fieldset:nth-child(6) > div:nth-child(6){
  padding-bottom: 0;
}
.contact_Box h5 {
  padding: 0px 0px 0px 5px;
  font-size: 13px;
  color: #d40922;
  font-weight: normal;
  font-weight: bold;
  font-family: 'karla', 'century gothic', Arial;
}

.contact_Box p.text {
  padding: 0px 0px 20px 5px;
  margin: 0px;
  font-size: 13px;
  float: none;
  color: #313132;
  font-family: 'karla', 'century gothic', Arial;
}

.contact_Box p {
  padding: 0px 0px 13px 0px;
  width: 100%;
  position: relative;
  float: left;
}

.contact_Box p.message {
  padding: 20px 0px 13px 0px;
}

.about-page .contact_Box .left {
  padding: 0px 0px 0px 3px;

  width: 287px;
}

.about-page .contact_Box .right {
  float: right;
  width: 287px;
}

.contact_Box label {
  padding: 0px 0px 1px 2px;
  display: block;
  font-size: 15px;
  color: #565758;
  font-family: 'karla', 'century gothic', Arial;
}

.contact_Box p label {
  margin: 0;
}

.contact_Box input.field {
  padding: 8px 5px;
  width: 277px;
  height: 17px;
  float: left;
  border: 0px;
  background: #C7C7C7;
}

.contact_Box input.checkbox {
  width: 30px;
  background: transparent;
  height: 17px;
  padding: 0px 0px 0px 0px;
}

.contact_Box select {
  float: left;
  width: 287px;
  height: 33px;
  margin: 0px 0px 14px 0px;
}

.contact_Box select.training {
  margin: 0px 0px 0px 0px;
}

.contact_Box span.select {
  padding: 2px 5px;
  font-size: 12px;
  position: absolute;
  top: 19px;
  left: 0px;
  width: 277px;
  line-height: 33px;
  height: 33px;
  color: #040404;
  font-weight: normal;
  border: none;
  overflow: hidden;
  background: url('../images/select.png') no-repeat;
}

.contact_Box.previous_work .left {
  width: 202px;
}

.contact_Box.previous_work .right {
  width: 192px;
}

.contact_Box.previous_work select {
  width: 195px;
}

.contact_Box.previous_work span.select {
  width: 185px;
  background-position: -95px;
}

.contact_Box.previous_work .purchasers {
  width: 185px;
}

.contact_Box.previous_work .industries {
  width: 200px;
}

.contact_Box.previous_work .states {
  width: 210px;

}

.contact_Box.previous_work .purchasers select {
  width: 180px;
}

.contact_Box.previous_work .industries select {
  width: 350px;
}

.contact_Box.previous_work .states select {
  width: 180px;
}
.previous_work p{
    font-family: 'karla', 'century gothic', Arial;
}
.form_box, .testim_Box {
  background: white;
  box-shadow: 0 0 17px black;
  margin: 0 24px 29px 3px;
  padding: 24px;
  float: left;
  position: relative;
}

.form_box h2, .testim_Box h2 {
  color: #464646;
  background: white url("../images/text-devaider.gif") left bottom repeat-x;
  font-size: 24px;
  font-weight: normal;
  font-family: "Century Gothic", Karla, Arial;
  padding: 0 0 4px;
}

.form_box p, .testim_Box p {
  margin: 0 0 1em;
}

.form_box p.gap {
  font-style: italic;
  text-align: right;
}

.form_box fieldset {
  border: none;
}

.contact_Box fieldset p {
  padding: 0 0 6px;
}

.contact_Box label, .form_box fieldset label {
  color: #313133;
  font-size: inherit;
  margin: 0.5em 0;
  display: none;
}

.contact_Box label, .form_box fieldset label.wrap {
  display: block;
}

.form_box fieldset label.wrap span {
  vertical-align: text-top;
  width: 225px;
  display: inline-block;
}

.contact_Box input.field, .contact_Box select.styled, .contact_Box textarea, .form_box fieldset input, .form_box fieldset select, .form_box fieldset textarea {
  color: black;
  background: white;
  line-height: 21px;
  height: 23px;
  outline: none;
  border: 1px solid #BEBEBE;
  margin: 0 0 9px;
  padding: 5px 9px;
  box-sizing: content-box;
}

.contact_Box textarea {
  width: 100%;
}

.form_box fieldset input, .form_box fieldset textarea {
  width: 253px;
}

.contactright {
  padding-top: 20px;
}

.no-js-show, .no-js .no-js-hidden {
  display: none;
}

.contact_Box select.styled, .form_box fieldset select {
  background: white url("../images/bg_select.png") right center no-repeat;
  line-height: 21px;
  height: 23px;
  padding: 5px;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
}

.contact_Box span.select {
  display: none;
}

.form_box fieldset select {
  width: 261px;
}

.contact_Box textarea, .form_box fieldset textarea {
  line-height: 1em;
  height: 195px;
  padding: 9px;
}

.form_box fieldset input.btn {
  color: white;
  background: #E41A24;
  font-size: 17px;
  font-weight: bold;
  line-height: 35px;
  height: 35px;
  width: 273px;
  border: none;
  padding: 0;
  -webkit-appearance: none;
  /* Stupid iOS >:( */
}

.register-btn {
  color: white;
  background: #E41A24;
  font-size: 17px;
  font-weight: bold;
  line-height: 35px;
  height: 35px;
  width: 273px;
  border: none;
  margin-top: 23px;
  cursor: pointer;
}

.form_box fieldset #p_drop_exist, .form_box fieldset #selectcourse_exist {
  display: none;
}

.contact_Box input.checkbox {
  margin: 0 0.5em 0.5em 0 !important;
  padding: 0 !important;
}

.contact_Box input.checkbox, .form_box fieldset #existing_client, .form_box fieldset #payment_invoice, .form_box fieldset #payment_direct, .form_box fieldset #subscribe {
  vertical-align: text-top;
  height: auto !important;
  width: auto !important;
  border: none;
}

.contact_Box input.btn {
  margin-top: 21px;
  margin-left: 5px;
  cursor: pointer;
  width: 61px;
  height: 33px;
  font-size: 13px;
  color: #fff;
  font-weight: bold;
  font-family: 'karla', 'century gothic', Arial;
  border: 0px;
  background: #E41B24;
  -webkit-appearance: none;
  float: left;
}

.contact_Box input.btn:hover {
  cursor: pointer;
  background: #525252;
}
.our-statistics-header{
  padding-top: 50px !important;
}
.faq-padding{
  padding-left:14px;
}
/* ### TEXT ### */

.text_Box {
  padding-top: 34px;
  margin: 0px 0px 0px -12px;

  overflow: hidden;
  background: url('../images/text-top.png') left top no-repeat;
}

.text_Box .mid {
  padding: 4px 50px 58px 39px;
  overflow: hidden;
  background: url('../images/text-mid.png') repeat-y;
}

.text_Box h2 {
  padding: 0px 0px 4px 0px;
  font-size: 24px;
  color: #464646;
  font-weight: normal;
  font-family: 'century gothic', 'karla', Arial;
  background: url('../images/text-devaider.gif') left bottom repeat-x;
}

.text_Box h2 span {
  font-weight: bold;
}

.text_Box p.text {
  padding: 19px 0px 0px 3px;
  font-size: 19px;
  color: #d40922;
  line-height: 22px;
  font-family: 'karla', 'century gothic', Arial;
}

.text_Box p {
  padding: 16px 0px 1px 3px;
  font-size: 13px;
  color: #414142;
  line-height: 17px;
  font-family: 'karla', 'century gothic', Arial;
}

.text_Box ul {
  padding: 16px 0px 0px 16px;
  overflow: hidden;
  list-style: none;
}

.text_Box ol li {
  width: 100%;
  padding-left: 5px;
  font-size: 13px;
  line-height: 17px;
  font-family: 'karla', 'century gothic', Arial;
  float: left;
  position: relative;
}

.text_Box ol {
  margin-left: 25px;
  margin-top: 18px
}

.text_Box ul li {
  width: 95%;
  padding-left: 18px;
  font-size: 13px;
  line-height: 17px;
  font-family: 'karla', 'century gothic', Arial;
  float: left;
  background: url('../images/text-icon.gif') left 4px no-repeat;
  position: relative;
}

.text_Box ul li ul {
  padding: 0px 0px 0px 16px;
  overflow: hidden;
  list-style: none;
}

.text_Box p.text a {
  text-decoration: none;
  color: #d40922;
}

.text_Box li {
  text-decoration: none;
  color: #313132;
}

.text_Box li a {
  text-decoration: none;
  color: #313132;
}

.text_Box p.text a:hover {
  text-decoration: underline;
}

.text_Box li a:hover {
  text-decoration: underline;
}

#primary_nav_wrap {
  margin-top: 50px
}

#primary_nav_wrap ul {
  list-style: none;
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  z-index: 99;
}

#primary_nav_wrap ul a {
  display: block;
  color: #333;
  text-decoration: none;
  font-weight: 700;
  font-size: 12px;
  line-height: 32px;
  padding: 0 15px;
}

#primary_nav_wrap ul li {
  position: relative;
  float: left;
  margin: 0;
  padding: 0
}

#primary_nav_wrap ul li.current-menu-item {
  background: #ddd
}

#primary_nav_wrap ul ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #fff;
  padding: 0;
  background-color: #ececec;
}

#primary_nav_wrap ul ul li {
  padding: 15px 10px;
  width: 200px;
}

#primary_nav_wrap ul ul li a {
  line-height: 80%;
  padding: 5px 15px;
  color: black !important;
  font-size: 15px !important;
}

#primary_nav_wrap ul ul a:hover {
  color: #d40922 !important;
}

#primary_nav_wrap ul ul ul {
  top: 0;
  left: 100%
}

#primary_nav_wrap ul li:hover>ul {
  display: block
}

.tweet_time {
  display: none;
}

#primary_nav_wrap>ul>li:nth-child(2)>ul>li:nth-child(3) {
  padding-bottom: 25px;
}

#primary_nav_wrap>ul>li:nth-child(2)>ul>li:nth-child(1) {
  padding-top: 25px;
}


/***************header*start****************/

.header::after {
  clear: both;
  content: "";
  display: block;
}

.header {
  background: #040404 none repeat scroll 0 0;
  color: #ffffff;
  display: block;
  line-height: 140px;
  max-height: 140px;
  vertical-align: middle;
  position: relative;
}

.site-slogan {
  color: #bdbdbd;
  font-family: "CenturyGothic";
  font-size: 14px;
  line-height: 1.2;
  list-style: outside none none;
  max-width: 300px;
  padding: 0 13px;
  vertical-align: middle;
}

.site-slogan>strong {
  color: #ffffff;
  display: block;
  font-size: 18px;
}

.site-slogan span.last-bold {
  color: #ffffff;
  font-weight: 700;
}

.header .site-logo {
  height: 110px;
  overflow: hidden;
}

.header .site-logo>a {
  float: left;
  margin: -26px 0 0;
}

.site-logo img {
  max-height: 170px;
  max-width: 100%;
  width: auto;
}

.header .container>div {
  display: inline-block;
  vertical-align: middle;
}

.main-menu {
  float: right;
}

.main-menu nav ul {
  margin: 0;
  padding: 0;
}

.main-menu .menu__container li {
  display: inline-block;
}

.main-menu nav ul li a {
  color: #ffffff !important;
  font-family: "CenturyGothic" !important;
  font-size: 16px !important;
  padding: 0 10px !important;
  text-decoration: none !important;
}

.main-menu nav ul li a:hover, .main-menu nav ul li a.active, .main-menu nav ul li a:focus {
  color: #e41b21 !important;
}


/***************header*end******************/
.tender-template-header{
  color: #d40922;
font-family: "CenturyGothic-Bold";
text-transform: uppercase;
margin-top: 0;
}

/***************home-page*start****************/


/*header-bottom*/

.home-page::after {
  clear: both;
  content: "";
  display: block;
}

.front-header-bottom {
  background: #272727 none repeat scroll 0 0;
  color: #9f9f9f;
  padding: 9px 0;
  position: relative;
}

.front-header-bottom .header-bottom-content>p {
  font-family: "Karla", sans-serif;
  font-size: 12px;
  margin-bottom: 0;
}

.front-header-bottom .header-bottom-content a {
  color: #ffffff;
  text-decoration: none;
}

.front-header-bottom .header-bottom-content a:hover {
  color: #d5021c;
}


/*header-bottom-end*/


/*content-top*/

.content-top {
  background: #f7f7f7 none repeat scroll 0 0;
  padding: 60px 0;
}

.content-top img {
  height: auto;
  margin: auto;
  max-height: 100px;
  max-width: 100%;
}

.content-top .container>div {
  border: 4px solid rgba(0, 0, 0, 0);
  padding-bottom: 50px;
  padding-top: 50px;
  position: relative;
}

.content-top .container>div a::after {
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;

}
#submit{
  margin-top:7px !important;
}

.content-top .container>div:hover {
  border: 4px solid #d8071d;

}

.content-top .need-content {
  text-align: center;
}

.content-top .need-content table {
  margin: auto;
}

.content-top .need-content .need-label {
  max-width: 250px;
  padding-top: 40px;
}

.content-top .need-content .need-label>a {
  color: #191919;
  font-family: "CenturyGothic-Bold";
  font-size: 28px;
  text-decoration: none;
}


/*content-top-end*/


/*main-content*/

.home-page .main-content {
  background: #272727 none repeat scroll 0 0;
  padding: 70px 0;
}

.main-content .container div div {
  display: inline-block;
  vertical-align: top;
}

.main-content .container div .content-label {
  color: #ffffff;
  font-family: "CenturyGothic-Bold";
  line-height: 1;
}

.main-content .container div .content-text {
  color: #9f9f9f;
  font-family: "Karla", sans-serif;
  font-size: 16px;
  line-height: 1.2;
}

.main-content-right .content-text>ul {
  list-style: outside none none;
  padding-left: 0;
}

.main-content-right .content-text>ul li {
  margin-bottom: 11px;
  padding-left: 26px;
  position: relative;
}

.main-content-right .content-text>ul li span {
  color: #ffffff;
}

.main-content-right .content-text>ul li::after {
  background: #d40a22 none repeat scroll 0 0;
  content: "";
  display: block;
  height: 10px;
  left: 0;
  position: absolute;
  top: 6px;
  width: 10px;
}


/*main-content-end*/


/*successful-tender*/

.successful-tender {
  background: #e61a25 none repeat scroll 0 0;
  color: #ffffff;
  font-family: "CenturyGothic";
  font-weight: bold;
  padding: 28px 0;
  text-align: center;
}

.successful-tender .successful-tender-text {
  font-size: 24px;
}

.successful-tender .successful-tender-view>a {
  color: #ffffff;
  font-size: 15px;
  text-decoration: underline;
}

.successful-tender .successful-tender-view>a:hover {
  color: #040404;
}


/*successful-tender-end*/


/*logo-section*/

.logo-section {
  background: #040404 none repeat scroll 0 0;
  padding: 70px 0;
}

.logo-section img {
  display: block;
  height: auto;
  margin: auto;
  max-height: 83px;
  max-width: 100%;
}


/*logo-section-end*/


/*slider-section*/

.slider-section {
  padding: 60px 0 0;
  text-align: center;
}

.slider-section h2 {
  color: #9f9f9f;
  font-family: "CenturyGothic-Bold";
  margin: auto;
  max-width: 299px;
}

.slider-section .slide-text {
  color: #040404;
  font-family: "Karla", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
  margin: auto;
  max-width: 246px;
  padding-bottom: 10px;
  padding-top: 15px;
}

.slider-section .slide-user-name {
  color: #de0a23;
  font-family: "Karla", sans-serif;
  font-size: 13px;
  font-weight: 400;
  padding-bottom: 15px;
  text-transform: uppercase;
}

.flexslider .flex-control-paging li a.flex-active {
  background: #e40b28 none repeat scroll 0 0;
}

.flexslider .flex-control-paging li a {
  background: #0a0a0a none repeat scroll 0 0;
}

.slider-section .flexslider {
  margin: 0 auto 60px;
  max-width: 270px;
}

.slider-section .flexslider .flex-control-nav {
  bottom: -25px;
}


/*slider-section-end*/


/***************home-page*end******************/


/***************footer*start****************/

.footer {
  background: #272727 none repeat scroll 0 0;
  padding: 35px 0;
  clear: both;
}

.footer-phone p {
  font-family: "Karla", sans-serif;
  font-weight: 400;
  margin-bottom: 0;
}

.footer-phone p:nth-child(1) {
  font-size: 11px;
}

.footer-phone strong {
  font-family: "CenturyGothic-Bold";
  font-size: 24px;
}

.footer-phone a {
  color: #ffffff;
  font-family: "CenturyGothic-Bold";
  text-decoration: none;
}

.footer-phone {
  color: #ffffff;
}

.footer-menu .nav>li {
  display: inline-block;
}

.footer-menu .nav>li a:focus, .footer-menu .nav>li a:hover {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.footer-menu .nav>li a {
  color: #ffffff;
  font-family: "CenturyGothic";
  text-decoration: none;
  font-size: 16px;
}

.footer-menu .nav>li a:hover, .footer-menu .nav>li a.active, .footer-menu .nav>li a:focus {
  color: #d5021c;
}

.footer-links a:hover, #contact-form .agree a:hover {
  color: #d5021c;
}

.footer-menu .nav>li:nth-child(1) a {
  padding-left: 0;
}

.footer-copyright {
  color: #ffffff;
  font-family: "Karla", sans-serif;
  font-size: 12px;
  padding-top: 12px;
}

.footer-copyright>p {
  display: inline-block;
  margin-bottom: 0;
}

.footer-links {
  display: inline-block;
  margin-bottom: 0;
  padding: 0;
}

.footer-links>li {
  display: inline-block;
}

.footer-links a {
  color: #ffffff;
  text-decoration: underline;
}

.footer-links-outer {
  position: relative;
}

.footer-logo {
  position: absolute;
  right: 0;
  top: 0;
}

.footer-logo img {
  width: 102px;
}


/***************footer*end******************/


/***************about-page *start****************/

.header-bottom {
  background: #f7f7f7 none repeat scroll 0 0;
  padding: 30px 0 55px;
}

.about-page .header-bottom-content h1 {
  color: #d40922;
  font-family: "CenturyGothic-Bold";
  text-transform: uppercase;
}

.about-page .header-bottom-content>p {
  color: #272727;
  font-family: "CenturyGothic-Bold";
  font-size: 25px;
  max-width: 741px;
}

.our-statistics h3 {
  padding: 19px 0px 0px 0px;
font-size: 19px;
  color: #d40922;
line-height: 22px;
font-family: 'karla', 'century gothic', Arial;
}
.faq-bmv p{
      font-family: "Karla", sans-serif;
}

.our-statistics-left, .our-statistics-right {
  font-family: "Karla", sans-serif;
}

.our-statistics {
  padding: 20px 0 50px;
}

.our-statistics ul {
  list-style: outside none none;
  padding: 0;
}

.our-statistics ul li {
  margin-bottom: 10px;
  padding-left: 20px;
  position: relative;
}

.our-statistics ul li::after {
  background: #cccccc none repeat scroll 0 0;
  content: "";
  display: block;
  height: 10px;
  left: 0;
  position: absolute;
  top: 5px;
  width: 10px;
}

.contact-link>a {
  background: #7d7d7d none repeat scroll 0 0;
  color: #ffffff;
  display: inline-block;
  font-family: "CenturyGothic-Bold";
  font-size: 15px;
  margin-top: 20px;
  padding: 10px 15px;
  text-decoration: none;
  text-transform: uppercase;
}

.contact-link>a:hover {
  background: #d5021c none repeat scroll 0 0;
}


/***************about-page *end****************/
.footer-logo img{
    -ms-transform: rotate(-1deg);
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
  }
/***************contact-page  *start****************/

.contact-right {
  font-size: 15px;
}

.contact-form-outer {
  clear: both;
  font-family: "Karla", sans-serif;
  font-size: 15px;
  font-weight: 500;
}

.contact-page {

  padding: 50px 0;
  min-height: calc(80vh - 23px);
}

.about-page {
  min-height: calc(80vh - 23px);
}

.contact-left h1, .contact-right .our-locations>h1 {
  color: #d40922;
  font-family: "CenturyGothic-Bold";
  text-transform: uppercase;
}

.contact-right .our-locations>h1 {
  font-size: 24px;
}

.contact-phone>p:nth-child(1) {
  font-family: "Karla", sans-serif;
  font-size: 14px;
}

.contact-phone>p {
  color: #272727;
  font-family: "CenturyGothic-Bold";
  margin-bottom: 0;
}

.contact-phone>p:nth-child(2) {
  font-size: 22px;
}

.contact-phone a {
  color: #272727;
  text-decoration: none;
}

.contact-phone a:hover, .footer-phone a:hover {
  color: #d5021c;
}

.contact-abn {
  font-family: "Karla", sans-serif;
  font-size: 14px;
  padding-top: 12px;
  text-align: right;
}

.contact-abn>p, .contact-abn>p a {
  margin-bottom: 0;
  color: #333333;
  text-decoration: none;
}

.office-address>p {
  color: #272727;
  font-family: "Karla", sans-serif;
  font-weight: normal;
  margin-bottom: 0;
}

.office-address strong {
  display: block;
  font-family: "Karla", sans-serif;
  font-weight: bold;
  margin-top: 19px;
}

#contact-form .link>input {
  background: #7d7d7d none repeat scroll 0 0;
  border: medium none;
  border-radius: 3px;
  color: #ffffff;
  display: inline-block;
  font-family: "CenturyGothic-Bold";
  font-size: 14px;
  margin-top: 27px;
  padding: 7px 10px;
  text-transform: uppercase;
  width: 100%;
  min-height: 40px;
  letter-spacing: .5px;
}

#contact-form .link>input:hover {
  background: #d5021c none repeat scroll 0 0;
}



#contact-form .form-item {
  padding-bottom: 15px;
}

#contact-form .agree a {
  color: #272727;
  text-decoration: underline;
}

#contact-form .agree>p {
  color: #272727;
  font-family: "Karla", sans-serif;
  font-size: 12px;
  font-weight: normal;
  padding-top: 10px;
}
.agree {


text-align: right;
}
#contact-form textarea.form-control {
  height: auto;
}
body > div.contact-page > section > div.contact-left.col-md-9.col-sm-8 > div.contact-form-outer > h2{
  padding: 19px 0px 0px 0px;
    font-size: 30px;
    color: #d40922;

    font-family: 'karla', 'century gothic', Arial;
}
.form-top {
  padding-bottom: 35px;
  padding-top: 15px;
}
.tweet_text{
  color: #9f9f9f;
}
#subject.form-control {
  -moz-appearance: none;
  -webkit-appearance: none;
  -o-appearance: none;
  background-image: url("../images/contact-arrow.png");
  background-position: right 10px center;
  background-repeat: no-repeat;
}
.form-control, #contact-form .link>input{
  border-radius:0;
}

/***************contact-page  *end****************/


/***************tender-writing-page*start****************/

.header-bottom span, .training-page span, .tender-template-page span {
  color: #d40922;
  font-family: "CenturyGothic-Bold";
  font-size: 24px;
  text-transform: uppercase;
}

.training-right .training-teams>span, .tender-template-page span {
  display: block;
  font-size: 16px;
  margin-bottom: 6px;
}

.tender-template-page span {
  margin-bottom: 15px;
  margin-top: 20px;
}

.training-right .training-teams {
  border-top: 1px solid #bababa;
  padding-top: 25px;
}

.tender-writing-page .header-bottom, .training-page, .tender-template-page {
  padding: 65px 0;

}
.tender-template-page{
  min-height: 80vh;
}
.tender-writing-page .header-bottom h2, .training-left h2, .template-content-left h2 {
  font-family: "CenturyGothic-Bold";
  font-size: 35px;
  margin: 0;
  padding: 20px 0;
}

.template-content-left h2 {
  font-size: 24px;
  width: 90%;
  padding: 0;
}

.header-bottom-content-right span, .training-right .training-individuals>span {
  display: block;
  margin-bottom: 22px;
}

.tender-items h2 {
  color: #000000;
  font-family: "dharmagothice-b";
  font-size: 50px;
  line-height: 0.9;
  margin: 0;
  text-transform: uppercase;
}

.training-right .training-individuals>span {
  margin-top: 58px;
  font-size: 16px;
}

.header-bottom p, .training-page p, .tender-template-page p {
  color: #272727;
  font-family: "Karla", sans-serif;
  font-weight: normal;
}


/**/

.training-individuals>ul, .tender-template ul {
  list-style: outside none none;
  padding: 0;
}

.training-individuals li, .tender-template li {
  font-family: "Karla", sans-serif;
  font-weight: normal;
  margin-bottom: 9px;
  padding-left: 30px;
  position: relative;
}

.training-individuals li::after, .tender-template li::after {
  background: #b4b4b4 none repeat scroll 0 0;
  content: "";
  display: block;
  height: 10px;
  left: 12px;
  position: absolute;
  top: 5px;
  width: 10px;
}

.training-page .training-links>a {
  background: #7d7d7d none repeat scroll 0 0;
  color: #ffffff;
  display: block;
  font-size: 15px;
  margin: 30px 0;
  padding: 10px 20px;
  text-transform: uppercase;
  font-family: "CenturyGothic-Bold";
  text-decoration: none;
}

.training-page .training-links>a:hover {
  background: #d5021c none repeat scroll 0 0;
}


/**/


/*****/

.tender-template-page .template-title h2 {
  color: #e41b21;
  font-family: "CenturyGothic-Bold";
  font-size: 28px;
  font-weight: 700;
  margin: 0;
  padding-bottom: 40px;
  text-transform: uppercase;
  padding-left: 15px;
  text-align: right;
}

.tender-template-top::after {
  clear: both;
  content: "";
  display: block;
}

.tender-template-top {
  padding-bottom: 35px;
}

.tender-template-top p {
  color: #9d9d9d;
  font-family: "CenturyGothic-Bold";
  padding-left: 17px;
  text-transform: uppercase;
  margin: 0;
}

.template-content {
  padding-top: 40px;
  position: relative;
}

.tender-items {
  background-image: url("../images/red-arrow.png");
  background-position: right center;
  background-repeat: no-repeat;
  margin: auto;
  vertical-align: middle;
}

.tender-items:last-child {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  padding-right: 25px;
}

.tender-template-page .training-links {
  clear: both;
  padding: 0 5px;
}

.tender-template-page .training-links>a {
  background: #8e8e8e none repeat scroll 0 0;
  border: medium none;
  color: #ffffff;
  display: inline-block;
  font-family: "CenturyGothic-Bold";
  font-size: 14px;
  letter-spacing: 0.5px;
  margin-top: 27px;
  padding: 7px 10px;
  text-transform: uppercase;
}

.clear{
  clear:both;
}
/*****/


/*exTab1*/

#exTab1 #mytabs {
  background: #040404 none repeat scroll 0 0;
  border-bottom: 2px solid #040404;
  border-top: 2px solid #040404;
}

#mytabs>li {
  float: left;
  width: 20%;
  position: relative;
}

#exTab1 li a {
  background: #d40922 none repeat scroll 0 0;
  border-color: rgba(0, 0, 0, 0);
  border-radius: 0;
  line-height: 75px;
  padding: 45px 10px;
  text-align: center;
}

#exTab1 li.active a, #exTab1 li a:hover {
  background: #292a2a none repeat scroll 0 0;
  border-radius: 0;
}

#exTab1 li a img {
  height: auto;
  margin: auto;
  max-height: 75px;
  max-width: 70px;
}

#mytabs li a span {
  color: #ffffff;
  display: inline-block;
  font-family: "CenturyGothic-Bold";
  font-size: 18px;
  line-height: 1.2;
  max-width: 163px;
  padding-left: 19px;
  right: 0;
  text-align: left;
  vertical-align: middle;
}

.how-we-work-title {
  font-size: 16px;
  left: 0;
  position: absolute;
  top: 10px;
}

#exTab1 li a:hover {
  border-color: rgba(0, 0, 0, 0);
}

#street{
  padding-bottom: 0 !important;
}
/*exTab1-end*/

.accordion-title-header {
  background: #f7f7f7 none repeat scroll 0 0;
margin: 0;
padding-bottom: 10px;
}
.accordion-title-header h3{
  color: #d40922;
font-family: "CenturyGothic-Bold";
font-size: 24px;
text-transform: uppercase;
  margin-bottom: :0;
}
/*.tab-content*/

.tab-content {
  background: #2e2e2e none repeat scroll 0 0;
  color: #ffffff;
  padding: 65px 0;
}

.tab-content .content-info-title {
  float: left;
  width: 35%;
  padding-left: 14px;
}

.tab-content .content-info-title h3 {
  font-family: "CenturyGothic-Bold";
  margin: 0;
  max-width: 207px;
}

.tab-content .content-info {
  float: right;
  width: 60%;
}

.tab-content .content-info ul {
  list-style: outside none none;
  padding: 0;
}

.tab-content .content-info>ul>li {
  color: #f7f7f7;
  font-family: "Karla", sans-serif;
  font-weight: normal;
  margin-bottom: 16px;
  padding-left: 25px;
  position: relative;
}

.tab-content .content-info>ul>li>ul {
  margin-top: 16px;
}
.office-address a{

  color:#272727;
  text-decoration: none;
  font-size: 18px;

}
.office-address a:hover{
  color:#d20b26;

}
.tab-content .content-info>ul>li::after {
  background: #d40922 none repeat scroll 0 0;
  content: "";
  display: block;
  height: 10px;
  left: 0;
  position: absolute;
  top: 4px;
  width: 10px;
}

.tab-content .content-info>ul>li>ul>li {
  padding-left: 24px;
  position: relative;
}

.tab-content .content-info>ul>li>ul>li::after {
  background: #b4b4b4 none repeat scroll 0 0;
  content: "";
  display: block;
  height: 10px;
  left: 0;
  position: absolute;
  top: 5px;
  width: 10px;
}

.tab-content .content-info>p {
  color: #f7f7f7;
  font-family: "Karla", sans-serif;

}

.previous-tab {
  background-image: url("../images/left-arrow.png");
  background-position: left center;
  background-repeat: no-repeat;
  display: inline-block;
  font-family: "CenturyGothic-Bold";
  font-size: 16px;
  max-width: 165px;
  min-height: 60px;
  padding-left: 36px;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
}

.previous-tab::after {
  background: #ffffff none repeat scroll 0 0;
  content: "";
  display: block;
  height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  width: 2px;
}

.next-tab {
  background-image: url("../images/right-arrow.png");
  background-position: right center;
  background-repeat: no-repeat;
  display: inline-block;
  font-family: "CenturyGothic-Bold";
  font-size: 16px;
  margin-left: 20px;
  max-width: 154px;
  min-height: 60px;
  padding-right: 26px;
  vertical-align: middle;
  cursor: pointer;
}

.previous-tab:hover, .next-tab:hover {
  color: #d5021c;
}


/*.tab-content-end*/


/***************tender-writing-page*end****************/

.error-msg {
  color: #d5021c;
  font-family: "Karla", sans-serif;
  font-weight: bold;
  padding: 0 15px 10px;
  font-size: 17px;
}

.success-msg {
  color: #006400;
  font-family: "Karla", sans-serif;
  font-weight: bold;
  padding: 0 15px 10px;
  font-size: 17px;
}

@media screen and (min-width: 767px) and (max-width: 1200px) {
  .container {
    padding: 0;
  }

}


/***************css-start****************/

@media screen and (max-width: 767px) {
  /*tender-writing-page*/
  .tender-writing-page .panel-default .panel-heading {
    background-color: rgba(0, 0, 0, 0);
    border-radius: 0;
    padding: 0;
  }
  .tender-writing-page #accordion .panel-title a.collapsed {
    background-color: #c42028;
    color: #ffffff;
    display: block;
    font-family: "CenturyGothic-Bold";
    font-size: 30px;
    padding: 20px 15px;
    text-decoration: none;
    background-image: url("../images/tender-writing-down-arrow.png");
    background-position: right 10px center;
    background-repeat: no-repeat;
    background-size: 18px auto;
  }
  .tender-writing-page .panel-default {
    border: medium none;
    box-shadow: none;
  }
  .tender-writing-page .panel-default .panel-heading h4 a {
    background-color: #3a3a3a;
    background-image: url("../images/tender-writing-up-arrow.png");
    background-position: right 10px center;
    background-repeat: no-repeat;
    background-size: 18px auto;
  }
  .panel-group .panel+.panel {
    margin-top: 3px;
  }
  .tender-writing-page #accordion .panel-title a {
    color: #ffffff;
    display: block;
    font-family: "CenturyGothic-Bold";
    font-size: 30px;
    padding: 15px;
    text-decoration: none;
  }
  .tender-writing-page #accordion .panel-title a .accor-image>img {
    max-width: 70px;
  }
  .panel-collapse.collapse.in {
    background: #3f3f3f none repeat scroll 0 0;
    color: #f8f8f8;
  }
  .tender-writing-page .panel-default .panel-body>p {
    font-family: "Karla", sans-serif;
    font-size: 30px;
    font-weight: bold;
  }
  .tender-writing-page .panel-default .panel-body>ul {
    color: #f8f8f8;
    font-family: "Karla", sans-serif;
    font-weight: normal;
    font-size: 18px;
  }
  .tender-writing-page .panel-default .panel-body>ul {
    list-style: outside none none;
    padding: 0;
  }
  .tender-writing-page .panel-default .panel-body>ul>li::after {
    background: #d40922 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 10px;
    left: 0;
    position: absolute;
    top: 4px;
    width: 10px;
  }
  .tender-writing-page .panel-default .panel-body>ul>li {
    color: #f7f7f7;
    margin-bottom: 16px;
    padding-left: 25px;
    position: relative;
  }
  .tender-writing-page .panel-default .panel-body>ul>li>ul {
    list-style: outside none none;
    margin-top: 16px;
    padding: 0;
  }
  .tender-writing-page .panel-default .panel-body>ul>li>ul>li::after {
    background: #b4b4b4 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 10px;
    left: 0;
    position: absolute;
    top: 5px;
    width: 10px;
  }
  .tender-writing-page .panel-default .panel-body>ul>li>ul>li {
    padding-left: 24px;
    position: relative;
  }
  .tender-writing-page .panel-default .heading-title {
    display: inline-block;
    max-width: 271px;
    padding-left: 39px;
    vertical-align: middle;
    font-size: 26px;
  }
  .tender-writing-page #accordion {
    border-bottom: 3px solid #ffffff;
    margin-bottom: 0;
  }
  .tender-writing-page .accordion-title {
    color: #c42028;
    font-family: "CenturyGothic-Bold";
    font-size: 24px;
    padding: 0 0 34px 15px;
    text-transform: uppercase;
  }
  .header-bottom {
    background: #ffffff;
  }
  /*tender-writing-page-end*/
}

@media screen and (max-width: 480px) {
  .tender-writing-page .panel-default .heading-title {
    font-size: 20px;
    max-width: 198px;
  }
  .tender-writing-page .panel-default .panel-body>p {
    font-size: 20px;
  }
  .tender-writing-page .panel-default .panel-body>ul {
    font-size: 15px;
  }
  .main-menu nav ul li a {
    font-size: 14px !important;
  }
}


/***************css-end****************/
